package com.reptileclient.jlifeapp.dao.jz;

import java.util.List;

import com.reptileclient.jlifeapp.entity.jz.SysCity;

public interface SysCityMapper {
    int deleteByPrimaryKey(Long id);

    int insert(SysCity record);

    int insertSelective(SysCity record);

    SysCity selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(SysCity record);

    int updateByPrimaryKey(SysCity record);
    
    //查询所有城市
    List<SysCity> selectAll();
}